@charset "utf-8";
/* CSS Document */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	margin:0 auto; 
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

div.clear {
	clear:both;
}